
Grupo 6 A 2022 - Feature #1857

Feature # 1806 (New): Parte ll

Feature # 1841 (New): Programación del robot

Programación de los movimientos del robot

09/06/2022 02:32 PM - Vranika Santiago

Status: New Start date: 09/13/2022

Priority: Normal Due date: 10/20/2022

Assignee: luis huanca % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Aplicar conocimientos estudiados anteriormente con la biblioteca decidía (micropython).

History

#1 - 09/06/2022 03:13 PM - Vranika Santiago

- Due date changed from 08/30/2022 to 09/01/2022

#2 - 09/06/2022 03:14 PM - Vranika Santiago

- Estimated time changed from 8.50 to 11.00

#3 - 09/06/2022 03:14 PM - Vranika Santiago

- Estimated time deleted (11.00)

#4 - 09/06/2022 03:21 PM - Vranika Santiago

- % Done changed from 100 to 70

#5 - 09/06/2022 03:44 PM - Vranika Santiago

- % Done changed from 70 to 100

#6 - 09/06/2022 03:45 PM - Vranika Santiago

- % Done changed from 100 to 70

#7 - 09/06/2022 03:50 PM - Vranika Santiago

- Description updated

#8 - 09/07/2022 01:42 AM - Vranika Santiago

- Estimated time set to 5.50

#9 - 09/07/2022 08:14 PM - Vranika Santiago

- Description updated

#10 - 09/07/2022 08:46 PM - Vranika Santiago

- % Done changed from 70 to 50

#11 - 09/07/2022 08:47 PM - Vranika Santiago

- % Done changed from 50 to 100
#12 - 09/07/2022 10:19 PM - Vranika Santiago

- Due date changed from 09/01/2022 to 09/15/2022

#13 - 09/08/2022 05:04 AM - Vranika Santiago

- Subject changed from Crear código  to Crear base del código 

- Estimated time changed from 5.50 to 27.00

#14 - 09/08/2022 05:08 AM - Vranika Santiago

- Description updated

#15 - 09/08/2022 05:12 AM - Vranika Santiago

- Estimated time changed from 27.00 to 20.00

#16 - 09/08/2022 05:13 AM - Vranika Santiago

- Estimated time changed from 20.00 to 24.00

#17 - 09/08/2022 05:14 AM - Vranika Santiago

- Description updated

#18 - 09/08/2022 05:26 AM - Vranika Santiago

- % Done changed from 100 to 40

#19 - 09/08/2022 05:55 AM - Vranika Santiago

- Start date changed from 08/26/2022 to 09/01/2022

#20 - 09/08/2022 06:00 AM - Vranika Santiago

- Subject changed from Crear base del código  to Crear código 

- Due date changed from 09/15/2022 to 10/06/2022

#21 - 09/08/2022 06:01 AM - Vranika Santiago

- Due date changed from 10/06/2022 to 09/30/2022

#22 - 09/08/2022 06:08 AM - Vranika Santiago

- Subject changed from Crear código  to Programación de los movimientos del robot

#23 - 09/08/2022 06:09 AM - Vranika Santiago

- Due date changed from 09/30/2022 to 09/15/2022

#24 - 09/08/2022 06:10 AM - Vranika Santiago

- Due date changed from 09/15/2022 to 09/30/2022

- Start date changed from 09/01/2022 to 09/13/2022

#25 - 09/08/2022 06:14 AM - Vranika Santiago

- Start date changed from 09/13/2022 to 09/09/2022

#26 - 09/15/2022 08:54 AM - Vranika Santiago

- Estimated time deleted (24.00)

#27 - 09/27/2022 08:25 AM - Vranika Santiago

- % Done changed from 40 to 60
#28 - 10/04/2022 08:56 AM - Vranika Santiago

- % Done changed from 60 to 100

#29 - 10/13/2022 09:03 AM - Vranika Santiago

- Description updated

#30 - 10/13/2022 09:35 AM - Vranika Santiago

- Start date changed from 09/09/2022 to 09/15/2022

#31 - 10/13/2022 09:42 AM - Vranika Santiago

- Start date changed from 09/15/2022 to 09/13/2022

#32 - 10/28/2022 10:22 AM - Vranika Santiago

- Due date changed from 09/30/2022 to 10/20/2022
